1

Trouble building postler-git

view story
linux-howto

https://bbs.archlinux.org – After fixing a few (common) issues I had with a vala dependency, I now get an error message sayingzeitgeist is needed for Postler to show up in Synapse, the Unity dash or the Activity log. If you want to build without it, pass --disable-zeitgeist.whenever I attempt to install postler-git via yaourt.Yes, I have installed the zeitgeist package and still receive this message. I am unsure where to put "--disable-zeitgeist" in order to pass it, and I am unsure that I would want to, since being able to see things in the activity log seems like a good thing.I am still a bit new to the whole (HowTos)